mixed_models : 0.1.1

Description

Fit statistical (linear) models with fixed and mixed (random) effects in Ruby

Summary

1 software packages are referencing this project.
That is a beginning.
This version number (0.1.1) fits semantic versioning 2.0.0!

Dependencies

5 Runtime Dependencies
Dependency Badge
Required Newest
daru = 0.1.0 0.1.5
distribution ~> 0.7.3 0.7.3
nmatrix ~> 0.2.0 0.2.1
nmatrix-lapacke ~> 0.2.0 0.2.1
parallel ~> 1.6.1 1.9.0

3 Development Dependencies
Required Newest
bundler ~> 1.9 1.12.5
rake ~> 10.0 11.2.2
rspec ~> 3.2 3.5.0
See visual page

GEM

Gemfile entry
gem 'mixed_models', '0.1.1'
Install with GEM
gem install mixed_models --version 0.1.1
Download

Leave a comment

Sign in to leave a comment.